 @import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;1,700&display=swap');

*,
*::after,
*::before{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Rubik', sans-serif;
}

/* Global Css Start */

.wrapper {
    overflow-x: hidden;
    overflow-y: auto;
    /* height: 100vh; */
}

/* .main-header {
    height: 100vh;
    background-color: #000;
    background-image: url('./assests/Images/banner2.jpg') !important;
    background-size: cover;
    background-position: center;
}    */

ul {
    padding: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #2a2e30;
    font-size: 1.3rem;
    font-weight: 500;
}

a:hover {
    color: rgb(0, 119, 255);
}

.bg-blue {
    color: rgb(21,67,160);
    color: #0146d1 !important;
}

.bg-darkBlue {
    background-color: #01112b;
}

.border-test1 {
    border: 2px solid red;
}

.border-test2 {
    border: 2px solid yellowgreen;
}


@media screen  and (max-width: 1024px) {
    .container {
        padding:0 20px;
    }

}
/* GLobal Css End */


/* Header */

.main-header {
    position: relative;
    /* padding: 0 2rem; */
}

.navbar {
    /* width: 100%; */
    height: 96px;
    /* max-width: 1300px; */
    margin: 0 auto;
    padding:0 2.9rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    box-shadow: 0px 1px 10px #999;
    /* background: linear-gradient(rgba(106, 17, 203, 0.9), rgba(37, 117, 252, 0.9)); */

    /* background: hsla(192, 95%, 50%, 1); */
    /* background: linear-gradient(90deg, #4E65FF 0%,   #0bdeff 100%); */
    /* background: linear-gradient(90deg, #4E65FF 0%,   #0bdeff 100%); */
    /* filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#07C8F9", endColorstr="#0D41E1", GradientType=1 );} */
    /* background: linear-gradient(90deg, #d2a038 0%, #ffaf0b 100%); */
    /* background: linear-gradient(90deg, #d2a038 0%, #ffaf0b 100%); */
}

.navbar .logo a {
    font-size: 1.5rem;
    font-weight: bold;
}
.logo-text {
    color: black;
}

.logo-img {
    width: 76px;
    height:76px;
}

.navbar .links {
    display: flex;
    gap: 8rem;
    margin-bottom: 0;
}

.navbar .links li a {
    color: #0e0e0e;
    font-size: 1.2rem;
    text-transform: uppercase;
}

.navbar .links li a:hover {
    color:#57B960;
}

/* Toogle responsive Button */
.navbar .toggle-btn {
    color: #fff;
    font-size: 1.5rem;
    cursor: pointer;
    display: none;
}

.nav-btn {
    font-size: 1.5rem;

}

.toggle-btn .bar{
    width: 40px;
    margin: 8px;
    height: 4px;
    z-index: 1000;
    position: relative;
    background-color: #000000d8;
    transition: all 0.3s;
  }

  .toggle-btn.active .bar {
    background-color: #000000;
  }
  .toggle-btn.active .bar:nth-child(2){
    opacity: 0;
  }
  .toggle-btn.active .bar:nth-child(1){
    transform: translateY(20px) rotate(45deg);
  }
  .toggle-btn.active .bar:nth-child(3){
    transform: translateY(-6px) rotate(-45deg);

  }

.main-btn {
    background-color:#57B960;
    color: #fff;
    border: none;
    outline: none;
    font-size: 0.8rem;
    font-weight: bold;
    cursor: pointer;
    padding:  0.70em 1.1em 0.70em;
    border-radius: 3px;
    margin: 8px 8px 8px 8px;
    display: inline-block;
    /* background-image: linear-gradient(to right, #57B960 0%, #57B960 100%);    -webkit-transition: 0.3s; */
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    font-weight:600;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    position: relative;
    overflow: hidden;
}

.main-btn:hover {
    /* scale: 1.05; */
    /* padding-left:1.3em; */
    /* padding-right:1.3em ; */
    color: #fff;
    background:#000;
}

.main-btn:active {
    scale: 0.95;
    box-shadow:0px 0px 0px white;
  -webkit-box-shadow: inset -2px 2px 2px #ccc;
  -moz-box-shadow:    inset -2px 2px 2px #ccc;
  box-shadow:         inset -2px 2px 2px #ccc;
  transform:translate(0, 2px);
  color:#FFC491;
  background-color:#EDE358;
}

.main-btn:after {
    content: '';
  position: absolute;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  background: linear-gradient(to bottom, rgba(229, 172, 142, 0), rgba(255,255,255,0.5) 50%, rgba(229, 172, 142, 0));
  transform: rotateZ(60deg) translate(-5em, 7.5em);

}

.main-btn:hover::after, .main-btn:focus::after {
    animation: sheen 1s forwards;
  }
  @keyframes sheen {
    100% {
      transform: rotateZ(60deg) translate(1em, -9em);
    }
  }
  

  @media screen  and (max-width: 600px) {
  
    .main-btn {
        font-size: 0.9em;
    }

}
/* Dropdown Menu */
.dropdown_menu {
    position: absolute;
    right: 2em;
    top: 12%;
    width: 60rem;
    height: 0;
    background: rgba(8, 8, 8, 0.582);
    backdrop-filter: blur(15px);
    border-radius: 10px;
    overflow: hidden;
    transition: height 0.2s cubic-bezier(0.175,0.885,0.32,1.275);
    display: none;
    z-index: 999;
}
.dropdown_menu.open {
    height: 320px;
}

.dropdown_menu li {
    padding: 0.7rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dropdown_menu li a {
    color: white;
}



/* Responsive design Navbar */
@media (max-width:1200px) {


    .dropdown_menu {
        /* top: 12%; */
    }
    .navbar {
        display: flex;
    justify-content: space-between;
    /* margin: 0 3px; */
    padding: 0 39px;
    }

    .navbar .links,
    .navbar .main-btn {
        display: none;
    }

    .navbar .toggle-btn {
        display: block;
    }
    .toggle-btn .bar {
        display: block;
    }
    .dropdown_menu {
        display: block;
        transform: translate(1%, 0%);
    }
    .navbar {
        padding:0 ;
    }
}
@media (max-width:1000px) {
    .dropdown_menu {
        transform: translate(5%, 0%);
    }
}
@media (max-width: 900px) {
    .dropdown_menu {
        left: 2rem;
        width: unset;
        transform: translate(0%, 0%);
    }
    .dropdown_menu.open {
        height: 300px;
    }
}


@media only screen and (max-width: 764px){
    .navbar {
    
    padding: 0 8px;
    }
}


    /* -webkit-box-shadow: 0em -0.3rem 0em rgba(0, 0, 0, 0.1) inset; */
    /* -moz-box-shadow: 0em -0.3rem 0em rgba(0, 0, 0, 0.1) inset; */
    /* box-shadow: 0em -0.3rem 0em rgba(0, 0, 0, 0.1) inset; */


/* HERO BANNER */



.banner{
    height: calc(100vh - 70px);
    background-color: #000;
    background-size: cover;
    background-position:50% 63%;
    position: relative;
    z-index: 0;
    transition: background-image 0.8s cubic-bezier(0.02, 0.06, 1, 1.04);
    transform-origin: left;
}

.banner-img1 {
    background-image: url('./assests/Images/camera\ slide.jpg');

}
.banner-img2 {
    background-image: url('./assests/Images/web\ slide.jpg');

}
.banner-img3 {
    background-image: url('./assests/Images/network\ slide.jpg');

}
.banner-img4 {
    background-image: url('./assests/Images/smart\ slide.jpg');

}
.banner::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #001122a2;
    z-index: -5;    
}

.banner-main {
    display: flex;   
    /* border: 2px solid black; */
    height:calc(100vh - 70px);
    /* max-width: 50%; */
    align-items: center;
    justify-content:center;
    overflow: hidden;
}

.banner-text {
    position: absolute;
    z-index: 5;
    color: white;
    display: flex;
    flex-direction: column;
    gap: 10px;
    /* border: 3px solid red; */
    /* width: 45%; */
    max-width: 70%;
    justify-content: center;
    align-items: center;
    
}

.banner-sm-txt {
    font-weight: 300;
    color: #57B960;
    text-transform: uppercase;
    font-size:1.4rem ;
    line-height: 26px;

}

.banner-color {
    color: hsla(225, 89%, 47%, 1);
    color: #fcaf17;
}
.banner-main-txt {
    font-weight: 500;
    color: #fff;
    font-size: 4.6em;
    line-height: 78px;
    text-align: center;
}

.para-text {
    font-size: 1rem;
    margin: 0;
}
.service-btn {
    /* background: linear-gradient(90deg, rgb(0, 119, 255) 0%, hsla(225, 89%, 47%, 1) 100%); */
    /* background: none; */
    outline:2px solid #57B960;
    transition: 0.3s;
    background: #57B960;

}

.plain-btn {
    transition: 0.3s;
    outline:2px solid #57B960;
    background:#070e20;   
}



.banner-para-media {
    display: none;
}
@media (max-width:1151px) {

    .animate-links{
        position: absolute;
        bottom: 0;
        right: 0;
        display: none;
      }
}

@media (max-width:900px) {
    .banner-text {
        width: 80%;
        /* text-align: center; */
    }

    .banner {
        background-position: 65% 63%;
    }
    
}

@media (max-width:900px) {
    .para-text {
        display: none;
    }
    .banner-para-media{
        display: block;
    }

    


}

@media (max-width:540px) {
    .banner-main-txt {
        font-weight: 500;
        color: #fff;
        font-size: 1.6em;   
        line-height: 34px;
    }
    .banner-sm-txt {
        font-weight: 300;
        color: #fcaf17;
        text-transform: uppercase;
        font-size: 0.8rem;
        line-height: 20px;
    }
    

}

@media screen and (min-width: 380px) and (max-width: 600px) {


    .banner {
        
        height:calc(100vh - 125px);
    }
    .banner-main-txt {
        font-weight: 500;
        color: #fff;
        font-size: 2em;
        line-height: 35px;
    }
}
/* Social Links  */

.social-links {
    height: 40vh;
    width: 5vw;
    /* background-color: #000; */
    /* border: 2px solid red; */
    display: flex;
    /* justify-content: space-between; */
    gap: 2rem;
    align-items: center;
    flex-direction: column;
}

.hover-switch {
position: relative;
top: 10%;
left: 50%;
}
.hover-switch  img {
    position: absolute;
    transform: translate(-50%, -50%);
}
  /* 
   * Show the last image by default
  */
  .hover-switch > img:last-of-type {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
  }
  /* 
   * Hide the last image on hover
  */
  .hover-switch:hover > img:last-of-type {
    opacity: 1;
  }
  .face-icon {
    width: 3.5rem;
  }

  .face-icons {
    width: 3.2rem;
  }

  .tweet-icon {
    width: 3rem;
  }
  
  .insta-icon {
    width: 3rem;
  }

  .insta-icons {
    width: 3.5rem;
  }

  .vertical-pool {
    width: 2px;
    height: 8vh;
    background-color: #ffa21f;
    margin-top: 1em;
  }

  .direct-link {
    display: flex;
    flex-direction: column;
    gap: 3.8rem;
    align-items: center;
  }

  .links-text {
    color: #fff;
    font-weight: 400;
    writing-mode: vertical-rl;
    text-orientation: mixed;
  }

  .direct-text {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 1em;
  }

  .animate-links{
    position: absolute;
    bottom: -6%;
    right: 4rem;
    display: inline-block;
    z-index: 999;
    /* display: none; */
  }

  /*=============================== 
  
  Swiper Css
  =================================*/

  

  @media (max-width:900px) {
    .animate-links{
        display: none;
    }
  }



  /*=============================
  About Section css Start 
=================================*/

.about-sec {
    background-color: #fff;
}

.about-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1.3rem;
}

.about-head-before {
    /* background: linear-gradient(90deg, rgb(0, 119, 255) 0%, hsla(225, 89%, 47%, 1) 100%); */
    box-shadow: 0px 10px 30px #06620a4d;
    border-radius: 10px 0 0 10px;
    padding: 3px 0px 3px 20px;
    color: white;
    background: #57B960;

}


.about-head-after {
    /* background: linear-gradient(90deg, rgb(0, 119, 255) 0%, hsla(225, 89%, 47%, 1) 100%); */
    box-shadow: 0px 10px 30px #06620a4d;
    border-radius: 0px 10px 10px 0px;
    padding: 3px 22px 3px 20px;
    color: white;
    background: #57B960;
}
.horizontal-poll {
    width: 6vw;
    height: 3px;
    background-color: #57B960;
    margin-top: 1em;
}

.about-main-heading {
    font-size: 3rem;
    font-weight: 500;
}

.abb-img img {
    
    display: flex;
    justify-content: center;
    /* padding: 1rem; */
    box-shadow: rgb(2 10 0 / 90%) 0px 4px 12px;

}

.aboutImg {
    width: 35rem;
    /* height: auto; */
    
    border-radius: 1rem;
    /* padding: 2rem; */
}

@media only screen and (min-width: 993px) and (max-width: 1250px){

    .about-sec-res {
        display: flex;
        flex-direction: column;
    }
    .about-left {
        width: 100vw;
        display: flex;
        justify-content: center;

    }
    .about-right {
        width: 100vw;
        /* margin-top: 3rem; */
    }
    .about-image {
        display: flex;
        justify-content: center;
    }
}

@media only screen and  (max-width: 1250px){
    .about-right {
        margin-top: 2.5rem;
    }
}

@media only screen and  (max-width: 560px){
    .about-text {
        gap: 0.6rem;
    }
    .horizontal-poll {
        width: 28vw;
    }
    .about-main-heading {
        font-size: 2rem;
    }
}
@media only screen and  (max-width: 400px){
    
    .about-main-heading {
        /* font-size: 1.4rem; */
    }
}



  /*=============================
    section SETUP  css Start 
=================================*/

.setup-sec {
    /* background-color: #0b2239; */
    background-color:#01112b ;
    background-size: cover;
    background-position:50% 63%;
    position: relative;
    z-index: 0;
    transition: background-image 0.8s cubic-bezier(0.02, 0.06, 1, 1.04);
    transform-origin: left;
    background-image: url('./assests/Images/pattern.png');

}

.setup-main {
    padding:8rem 0 ;
}

.setup-heading-txt {
    width: 45vw;
    /* padding-top:8rem; */
    font-size: 2.5rem;
    letter-spacing: 1px;
    word-spacing: 3px;
    line-height: 50px;
    font-weight: 600;
}

.setup-heading-txt {
    color: #fff;
}

.setup-desc {
    color: #d8dce2;

}
.setup-desc-btn{
    transition:all 0.5s smooth;

}

.setup-desc-btn {
    /* transition: 0.4s; */
    background: linear-gradient(90deg, rgb(0, 119, 255) 0%, hsla(225, 89%, 47%, 1) 100%);
}

.setup-card {
    display: flex;
    justify-content: center;
    align-items: self-start;
    gap: 1.8rem;
    padding-bottom: 2rem;
    border-bottom: 0.1rem solid#d8dce26e;
    transition: all 0.3s;
}

.setup-card:hover {
    scale: 1.1;
}


.setup-second {
    margin-top: 4rem;
}

.scard-main {
    display: flex;
    gap: 2rem;
    justify-content: space-between;

}

.scardImg {
    width: 3.6rem;
    height: 3.6rem;
}

.scard-head {
    color: white;
    font-weight: 500;
    font-size: 1.4rem;
}
.scard-text {
    display: flex;
    flex-direction: column;
    gap: 1rem;

}

.scard-desc-txt {
    color: #d8dce2;
    font-size: 15px;
}

.scard1{
    margin-left: 5rem;
}

.scard3 {
    margin-left: 5rem;
}

.scard-img1 {
    animation: rotation 5s infinite linear;
}

.setup-second {
    display: flex;
    flex-direction: row;
}



@keyframes rotation {
    from{
        transform: rotate(0deg);
    }
    to {
        transform:rotate(359deg);
    }
}

@media only screen and  (max-width: 1230px){
    .setup-heading-txt {
        width: 80vw;
        font-size: calc(2.5rem - 10px);
        line-height: normal;
    }
}

@media only screen and  (max-width: 450px){
    .setup-heading-txt {
        font-size: calc(2.5rem - 17px);
    }

}

@media only screen and  (max-width: 1060px){
    .scard1{
        margin-left: 0;
    }
    
    .scard3 {
        margin-left: 0;
    }
    .setup-second {
        display: flex;
        flex-direction: column;
        
    }    

    .setup-lite {
        width: 100%;
    }

    .setup-cards {
        width:100%;
        margin-top: 3rem;
    }
    .scard-main {
        /* margin-top: 3rem; */
    }
}

@media only screen and  (min-width: 760px) and (max-width: 992px){
    .card-height {
        width: 40vw;
    }
    .scard-head {
       
        font-size: 1rem;
    }
    .scard-desc-txt {
        font-size: 12px;
    }
}


/* Service Sec  CSS Start*/

.service-sec {
    background-color: #fff;
}

.sec-spacing {
    padding: 8rem 0;
}

@media screen and  (max-width: 1080px) {
    .sec-spacing {
        padding: 4rem 0;
    }
     
}

@media screen and  (max-width: 767px) {

    .sec-spacing {
        padding: 2rem 0;
    }
    
}
.service-header {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.service-semiHead {
    font-size: 20px;
    font-weight: 500;
    color: #57B960;
}

.service-mainHead {
    font-size: 2.6rem;
    font-weight: 600;
    text-align: center;
    color:#01112b;
}

.os-parent {
    margin-top: 5rem;
    justify-content: space-between;
}

.plus-rotate {
    /* font-weight: bold; */
    width: 4%;
    display: inline-block;
}
.os-text {
    word-spacing: 7px;
}
.oserv-card {
    max-width: 30%;
    background-color: #ffffff;
    border-radius: 6px;
    /* display: flex; */
    /* flex-direction: column; */
    /* gap: 3rem; */
    box-shadow: rgb(2 10 0 / 10%) 0px 4px 12px;
}



.oserv-card {
    position: relative;
}

.osicon{
    max-width: 100%; 
    height: auto;
    margin: 0 auto;
    background: #ffffff;
    padding: 22px;
    border-radius: 8rem;
    /* poisition: absolute; */
    position: absolute;
    top: 100%;
    left: 32%;
    /* right: 50%; */
    /* top: 50%; */
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: rgb(2 10 0 / 15%) 0px 4px 12px;

}

.os-heading {
    font-weight: 600;
    font-size: 2rem;
    color: #01112b;
    line-height: 35px;
    padding-top: 2rem;
}
.os-info {
    display: flex;
    flex-direction: column;
    gap: 0.6rem;
    margin: 20px 0;
}

.os-img {
    max-width: 3rem;
    height: auto;
    /* position: absolute; */
    top: -6%;
    left: 5%;
}

.oscard-space {
    padding:1rem 1rem 0rem 1rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.osinfo-main {
    display: flex;
    justify-content: flex-start;
    gap: 1rem;
    align-items: center;
}

.checked-icon {
    max-width: 1.3rem;
    height: auto;
}

.osbottom-img {
    max-width: 100%;
    width: 100%;
    max-height: 5%;
    position: relative;
}

.osb-img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.oserv-upSpace {
    margin-top: 6rem;
}

@media only screen and  (max-width: 1080px){

    .oserv-card {
        max-width: 45%;
    }
    .os-parent {
        gap: 5rem;
    }
    .oserv-upSpace {
        margin-top: 5rem;
    }
    .oserv-upSpacing{
        margin-top: 6rem;
    }

    .os-parent {
        gap: 1.6rem;
    }
    .os-parent {
        margin-top: 5rem;
        justify-content: space-between;
    }
    .os-info {
        display: none !important;
    }
    .os-text {
        margin-bottom: 20px;
    }
   

}


@media only screen and  (max-width: 765px){

    .oserv-card {
        max-width: 80%;
    }

    .os-info {
        display: none !important;
    }

    .os-parent {
        justify-content: space-around;
        gap: 5rem;
    }
    .service-semiHead {
        font-size: 0.8rem;
    }

    .service-mainHead {
        font-size: 1.5rem;
    }
    .os-heading {
        font-size: 1.3rem;
        line-height: 25px;
    }
    .oserv-upSpace {
        margin-top: 0rem;
    }
    .oserv-upSpacing{
        margin-top: 0rem;
    }
}


/* Animation Incerament Number Start */

/* Counters Css Start */
.counters {
    padding: 3em 2em;
    background: #01112b;
    /* background-color: #2234ae;
    background-image: linear-gradient(315deg, #101e8d 100%, #031d468a 74%); */
    color: #fff;
    text-align: center;
    padding: 4rem 0;
    position: relative;
    background-color:#070e20 ;
    background-size: cover;
    background-position:50% 63%;
    position: relative;
    z-index: 0;
    transition: background-image 0.8s cubic-bezier(0.02, 0.06, 1, 1.04);
    transform-origin: left;
    background-image: url('./assests/Images/pattern.png');
}

.counters > div {
    /* max-width: 900px; */
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4,1fr);
}

.counter {
    position: relative;
}

.counter h1 {
    font-size: 3em;
    margin-bottom: 0.5em;
}

.counter:not(:last-child)::before {
    content: "";
    background: orange;
    position: absolute;
    width: 2px;
    height: 3em;
    top: 50%;
    transform: translateY(-50%);
    right: -1em;
}

@media screen and (max-width: 1040px) and (min-width: 501px) {
    .counters > div {
        grid-template-columns: 1fr 1fr;
    }

    .counter:nth-child(2)::before {
        display: none;
    }
}

@media screen and (max-width:500px) {
    .counters > div {
        grid-template-columns: 1fr;
        row-gap: 5em;
    }

    .counter:not(:last-child)::before {
        width: 90%;
        height: 2px;
        top: initial;
        right: initial;
        bottom: -3em;
        left: 50%;
        transform: translateX(-50%);
    }
}

.context {
    width: 100%;
    position: absolute;
    top:50vh;
}

.context h1{
    text-align: center;
    color: #fff;
    font-size: 50px;
}


.counterIncrement {
    color: white;
}

.counter h3 {
    color:orange;
}

.circles{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.circles li{
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 8s linear infinite;
    bottom: -150px;
    
}

.circles li:nth-child(1){
    left: 25%;
    width: 30px;
    height: 30px;
    animation-delay: 0s;
}


.circles li:nth-child(2){
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3){
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
}

.circles li:nth-child(4){
    left: 40%;
    width: 40px;
    height: 40px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5){
    left: 65%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}

.circles li:nth-child(6){
    left: 75%;
    width: 40px;
    height: 40px;
    animation-delay: 2s;
}

.circles li:nth-child(7){
    left: 35%;
    width: 50px;
    height: 50px;
    animation-delay: 5s;
}

.circles li:nth-child(8){
    left: 50%;
    width: 65px;
    height: 65px;
    animation-delay: 15s;
    animation-duration: 6s;
}

.circles li:nth-child(9){
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10){
    left: 85%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
    animation-duration: 11s;
}



@keyframes animate {

    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}

/* Animaiton Number End */

/* Testimonial Slider Start */
/* @import url("https://fonts.googleapis.com/css2?family=Comfortaa:wght@700&family=Nunito:wght@300;600&display=swap"); */


.cubical {
  background-image: radial-gradient(
      circle at 20% 100%,
      rgba(184, 184, 184, 0.1) 0%,
      rgba(184, 184, 184, 0.1) 33%,
      rgba(96, 96, 96, 0.1) 33%,
      rgba(96, 96, 96, 0.1) 66%,
      rgba(7, 7, 7, 0.1) 66%,
      rgba(7, 7, 7, 0.1) 99%
    ),
    linear-gradient(40deg, #040a22, #162561, #202e64, #6f7aa6);
  background-repeat: no-repeat;
  background-size: cover;
}

.testi-sec {
  display: grid;
  grid-template-columns: 50% 45%;
  place-items: center;
  gap: 60px;
  min-height: 85vh;
  padding: 20px 60px;
}

/* CONTENT */

.testi-content {
  /* max-width: 2400px; */
  margin-left: 150px;
}

.testi-content h3 {
  /* font-family: "Comfortaa", sans-serif; */
  font-weight: 500;
    color: rgb(255, 255, 255);
    font-size: 3.9em;
    line-height: 0.9;
  letter-spacing: 1px;
  margin-bottom: 36px;
  color: orange;
}

.testi-content p {
  font-size: clamp(1rem, 4vw, 1.1rem);
  font-weight: 300;
  line-height: 1.5;
  margin-bottom: 30px;
  color: #fff;
}

.testi-content button {
  background: #eaeaea;
  color: #202134;
  font-size: clamp(0.9rem, 4vw, 1rem);
  font-weight: 600;
  border: 0;
  outline: 0;
  padding: 8px 14px;
  border-radius: 7px;
  transform: scale(1);
  transition: all 0.4s ease-in;
  cursor: pointer;
}

.testi-content button:is(:hover, :focus) {
  transform: scale(0.98);
  background-color: #6f7aa6;
  color: #eaeaea;
}

/* testimonial  SLIDER */

.test-swipe {
  position: relative;
  width: 400px;
  height: 490px;
  z-index:3;
}

.testi-slide {
  position: relative;
  background-position: center;
  background-size: cover;
  border: 1px solid rgba(255, 255, 255, 0.3);
  user-select: none;
  border-radius: 20px;
}

.cost {
  position: absolute;
  top: 8px;
  right: 6px;
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.2);
  border-radius: 30px;
  padding: 6px 10px;
  color: #fff;
  font-size: clamp(0.8rem, 4vw, 0.9rem);
  font-weight: 600;
}

.dark-text {
  color: #202134;
}

/* .testi-slide img {
  width: 100%;
  height: 100%;
  border-radius: 20px;
} */

.overlay {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 150px;
  padding: 10px 20px;
  background: rgba(93, 95, 145, 0.2);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  color: #fff;
  border-radius: 0 0 20px 20px;
}

.overlay h3 {
  font-size: clamp(1.2rem, 4vw, 1.5rem);
  font-weight: 600;
}

.overlay p {
  font-size: clamp(0.8rem, 4vw, 0.9rem);
  font-weight: 300;
  line-height: 1.3;
}

.ratings {
  display: flex;
  column-gap: 10px;
  margin-top: -6px;
}

.ratings span {
  font-size: clamp(0.8rem, 4vw, 0.9rem);
  font-weight: 300;
}

.star {
  color: #afe312;
}

@media only screen and (max-width: 1050px) {
  .test-swipe {
    width: 350px;
    height: 450px;
  }
}

@media only screen and (max-width: 930px) {
  .testi-sec {
    grid-template-columns: 100%;
    grid-template-rows: 55% 40%;
    grid-template-areas:
      "slider"
      "content";
    place-items: center;
    gap: 64px;
    padding: 60px;
  }

  .test-swipe {
    grid-area: slider;
  }

  .testi-content {
    grid-area: content;
    text-align: center;
  }

  .testi-content h3 {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 470px) {
  .testi-sec {
    padding: 40px 40px 60px;
  }

  .test-swipe {
    width: 300px;
    height: 400px;
  }
}






@media screen and  (max-width: 1080px) {

    .testi-content {
        max-width: 643px;
        /* margin-left: 100px; */
    }

    .testi-sec {
        min-height: 50vh;
      }

      .testi-content h3 {
        font-size: 2em;
      }

      .testi-content {
        /* max-width: 2400px; */
        margin-left: 0px;
      
      }

      .testi-image {
        bottom: -10px;
    }
}

.testi-card {
    background-color: hsl(38, 100%, 78%);
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius:1rem;
}

.card__container {
    padding-block: 5rem;
  }
  
  .card__content {
    margin-inline: 1.75rem;
    border-radius: 1.25rem;
    overflow: hidden;
  }
  
  .card__article {
    width: 300px; /* Remove after adding swiper js */
    border-radius: 1.25rem;
    overflow: hidden;
  }
  
  .card__image {
    position: relative;
    background-color: hsl(38, 100%, 78%);
    height: 48%;
    border-radius: 1rem;
    /* padding-top: 1.5rem; */
    /* margin-bottom: -.75rem; */
    
  }
  .testi-image {
    max-width: 60%;
    position: relative;
    z-index: 2;
  }



  .test-desc {
    background-color:  rgb(26,45,69);
    padding: 20px 18px;
    height: 52%;
    z-index:3;
    position: relative;
    border-radius: 1rem;
  }

  .quotaion-img {
    max-width: 3rem;
  }

  .img-flice {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
  }

  .test-desc h3 {
    /* color: rgb(26,45,69); */
  }

  .test-desc > h3 {
    color: rgb(0, 179, 255);
  }

  .test-desc > small {
    color:rgb(0, 179, 255) ;
  }

  .test-desc > p {
    color: white;
  }
  .card__data {
    background-color:  hsl(211, 41%, 20%);
    padding: 1.5rem 2rem;
    border-radius: 1rem;
    text-align: center;
    position: relative;
    z-index: 10;
  }
  
  .card__img {
    width: 180px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
  }
  
  .card__shadow {
    width: 200px;
    height: 200px;
    background-color:  hsl(32, 75%, 50%);
    border-radius: 50%;
    position: absolute;
    top: 3.75rem;
    left: 0;
    right: 0;
    margin-inline: auto;
    filter: blur(45px);
    z-index: 1;
  }
  
  .card__name {
    font-size:  1.25rem;
    color: hsl(195, 75%, 52%);
    margin-bottom: .75rem;
  }
  
  .card__description {
    font-weight: 500;
    margin-bottom: 1.75rem;
  }
  
  .card__button {
    display: inline-block;
    background-color: hsl(38, 92%, 58%);
    padding: .75rem 1.5rem;
    border-radius: .25rem;
    color:hsl(212, 40%, 12%);
    font-weight: 600;
  }


  @media screen and  (max-width: 767px) {
    .test-desc {
        height: 68%;
        width: 101.5%;
        left: -2px;
    }

    .testi-content h3 {
        font-size: 20px;
    }

    .testi-content {
        margin-top: 2rem;
    }
    .testi-content p {
        font-size: 14px;
        text-align: left;
    }

  }
  
 

/* Testimonial Slider End */

.testi-spacing {
    /* padding:8rem 0; */
}


.test-slides {
    margin: 0 auto;
    width: 60%;
    display: flex;
    flex-direction: row;
}

.img-fluidd {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.client-img {
    width:30vw;
   
}



.client-img img {
    border: 3px solid rgb(87, 185, 96);
    border-radius: 20px;
    padding: 6px;
}

.testi-right {
    display: flex;
    flex-direction: column;
    padding-left: 2.8rem;
    width: 80%;
    gap: 1rem;
}

.testi-quote {
    width: 80px;
}

.testi-desc {
    font-size: 18px;
    color: #fff;

}

.testi-stars {
    width: 2vh;
    display: flex;
}

.testi-name h6 {
    font-size:20px;
    color: #fff;
}

.testiPrevBtn {

}

.testiNextBtn {

}

.mineTestimonial {
    background-color: #000;
    background-size: cover;
    background-position:50% 23%;
    position: relative;
    z-index: 0;
    transition: background-image 0.8s cubic-bezier(0.02, 0.06, 1, 1.04);
    transform-origin: left;
    background-image: url('./assests/Images/about-bann.jpg');
}

.mineTestimonial::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #070e20e7;
    z-index: -5;    
}

@media only screen and (max-width: 1600px) {
    .test-slides {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .testi-quote {
        margin: 0 auto;
    }
    .client-img {
        width: 36vw; 
    } 
    .mineTestimonial {
        background-position: 80% 58%; 
    }
  }

  @media only screen and (max-width: 1200px) {
    .test-slides {
        width: 90%;
    }
    .testi-dec {
        font-size: 18px;
    }
    .client-img {
        width: 52vw; 
    } 
  }

  @media only screen and (max-width: 600px) {
   
    .testi-desc {
        font-size: 15px;
    }
    .testi-quote {
        width: 40px;
    }
  }

/* FORM Css Start */

.form-sec {
    position: relative;
}

.fa-sec {
    position: relative;

}
.particles-wrap {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    /* width: 100%; */
    /* height: 100%; */
    /* background-color: #FFF; */
    /* background-image: url(""); */
    /* background-repeat: no-repeat; */
    /* background-size: cover; */
    /* background-position: 50% 50%; */
  }

  .form-main {
    position: relative;
    z-index: 5;
  }

.form-sec {
    min-height: 90vh;
    background-color:#01112b ;
    background-size: cover;
    background-position:50% 63%;
    position: relative;
    z-index: 0;
    transition: background-image 0.8s cubic-bezier(0.02, 0.06, 1, 1.04);
    transform-origin: left;
    background-image: url('./assests/Images/pattern.png');
}

.form-image {
    width: 50%;
    /* max-height: 100%; */
}

.contact-form {
    width: 50%;
}

.contact-form h2 {
    font-size: 2.1rem;
    color: #57B960;
}

.form-image img {
    border-radius: 0px 20px 0px 20px;
}

.form-main {
background-color: #fff;
padding: 25px;
}


select {
    text-transform: none;
}

input, select, textarea {
    color: #5A5A5A;
    font: inherit;
    margin: 0;
}

input {
    line-height: normal;
}

textarea {
    overflow: auto;
  }

  form {
    
    padding:20px 37.5px 0px 37.5px;

    /* padding: 37.5px;
    padding-bottom: 0;
    padding-top: 20px; */
    /* margin: 50px 0; */
  }
  .email {
	/* float: right; */
	/* width: 45%; */
}

input[type='text'], [type='email'], select, textarea {
	background: none;
  border: none;
	border-bottom: solid 2px #474544;
	color: #474544;
	font-size: 1.000em;
  font-weight: 400;
  letter-spacing: 1px;
	margin: 0em 0 1.875em 0;
	padding: 0 0 0.875em 0;
  /* text-transform: uppercase; */
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

input[type='text']:focus, [type='email']:focus, textarea:focus {
	outline: none;
	padding: 0 0 0.875em 0;
}

.message {
	float: none;
}

.name {
	float: left;
	width: 45%;
}

select {
  background: url('https://cdn4.iconfinder.com/data/icons/ionicons/512/icon-ios7-arrow-down-32.png') no-repeat right;
  outline: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

.subject {
  width: 100%;
}

.telephone {
  width: 100%;
}

textarea {
	line-height: 150%;
	height: 150px;
	resize: none;
  width: 100%;
}

::-webkit-input-placeholder {
	color: #474544;
}

:-moz-placeholder { 
	color: #474544;
	opacity: 1;
}

::-moz-placeholder {
	color: #474544;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #474544;
}

#form_button {
  background: none;
  border: solid 2px #474544;
  color: #474544;
  cursor: pointer;
  display: inline-block;
  font-family: 'Helvetica', Arial, sans-serif;
  font-size: 0.875em;
  font-weight: 400;
  outline: none;
  padding: 20px 35px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.form-btn button {
    /* background: linear-gradient(90deg, rgb(0, 119, 255) 0%, hsla(225, 89%, 47%, 1) 100%); */
}

.ctn-tab {
    display: none;
}

@media screen and  (max-width: 1080px) {
    .form-main {
        flex-direction: column;
        align-items: center;
    }
    
    .form-image {
        width: 100%;
    }

    .contact-form {
        width: 100%;
    }

    .ctn-tab {
        display: block;
    }

    .ctn {
        display: none;
    }
    
    form {
        padding: 5px;
    }
    .contact-form h2 {
        margin-top: 23px;
    }
}



@media screen and (max-width: 767px) {
    .contact-form h2 {
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 480px) {
  
  
  
  #form_button {
    padding: 15px 25px;
  }
}
  

@media screen and (max-width: 420px) {
    
    input[type='text'], [type='email'], select, textarea {
      font-size: 0.875em;
    }
  }
  



/* FORM Css End */

/* Accordian Css Start */

.accor-main {
    max-width: 80%;
    margin: 0 auto;
    /* border: 2px solid red; */
}

.accor-adjust {
    display: flex;
    flex-direction: column;
    gap:2rem;
    /* border: 2px solid red; */
}
.accor-btn {
    box-shadow: none !important;
   
}

.active-bnn {
    background-color: #01112b;
    color: orange;
}

.active-bnn::after {
    content: "";
    background-image: url('./assests/Images/active\ \ down.svg') !important;
     
}

.accor-item {
    border: 1px solid rgb(212, 212, 212);
}

.accor-item:focus {
    border: 2px solid red !important;
}
.accor-btn:not(.collapsed) {
    color: orange;
    background-color: #01112b;
}

/* .accor-btn:not(.collapsed)::after {
    color: red !important; 
} */

.accordion-button::after {
    content: "";
    background-image: url('./assests/Images/arrow\ down.svg');
     
}

.accordion-button:not(.collapsed)::after {
    background-image: url('./assests/Images/arrow\ up.svg');

}












/* Accordian Css End */








/* Footer Css Starting */

footer {
    padding: 4rem 0rem 2rem 0rem;
    background-color: #070e20;
}

.foot-main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 3rem;
}

.foot-box {
    max-width: 30.333333%;
    display: flex;
    flex-direction: column;
}

.foot-alpha {
    gap: 0.6rem;
}

.foot-logo {
    max-width: 25%;
}

.logo-footImg {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.foot-media {
    display: flex;
    gap: 1rem;

}

.footer-social {
    width: 40px;
    height: 40px;
    background-color: rgb(255 255 255 / 11%);
    padding: 8px;
    border-radius: 0.2rem;
    display: flex;
    cursor: pointer;
    transition: 0.3s linear;
}

.footer-social:hover {
    background-color:#57B960 ;
    /* background-color: rgb(218, 132, 3); */
    /* background-color: rgb(0, 119, 255); */
    
}
a:hover {
    color: rgb(0, 119, 255);
}

.bg-blue {
    /* color: rgb(21,67,160); */
    color: #57B960 !important;
}
/* Foot Beta css Start */
.foot-beta {
    gap: 0.3rem;
}

.foot-heading h3 {
    font-size: 1.6rem;
    font-weight: 500;
    color: white;
    word-spacing: 8px;
    letter-spacing: 1.5px;
}

.recents-links li a {
    color: whitesmoke;
    font-weight: 400;
    transition: 0.2s linear;
}

.recents-links li a:hover {
    color: #57B960;
}

.foot-btn {
    display: contents;
}

.foot-btn button {
    background-color: #57B960;
    scale: 1;
}


/* Footer Gama */

.contact-info {
    gap: 1.4rem;
}

.cont-icon {
    width: 40px;
    height:40px;
}

.cont-mainTxt {
    font-weight: 500;
    color: whitesmoke;
    font-size: 20px;
}

.cont-subTxt {
    color: whitesmoke;
}

.foot-break {
    background-color: white;
    height: 2px;
    /* width: 5px; */
    z-index: 999;
}

.copyright-subTxt {
    color: #57B960;
}

@media screen and (max-width: 850px) {  

    .foot-box {
        max-width: 90%;
        display: flex;
        flex-direction: column;
    }
    
    footer {
        padding: 4rem 3rem 4rem 3rem;
    }

    .cont-subTxt {
        font-size: 14px;
    }
}



